Bug 858201 - Please build perl-MD5 for EPEL6 (TeXLive 2012 BR)
Please build perl-MD5 for EPEL6 (TeXLive 2012 BR)
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-MD5 (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 06:11 EDT by Jose Pedro Oliveira
Modified: 2012-10-29 21:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 21:54:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2012-09-18 06:11:22 EDT
Description of problem:
TeXLive 2012 specifies perl-MD5 as a build requirement. Unfortunately this package isn't available in the EPEL6 repositories.


Expected results:
To have perl-MD5 in the EPEL6 repositories.

Note that TeXLive 2012 builds correctly in mock for EPEL6 if  perl-MD5-2.03-10.fc16 is provided in a local repo.


Additional info:
 * TeXLive 2012 repositories:
   http://jnovy.fedorapeople.org/texlive/2012/

 * TeXLive 2012 SRPM:
   http://jnovy.fedorapeople.org/texlive/2012/texlive-2012-1.20120824_r27513.fc17.src.rpm

 * perl-MD5 builds available in Koji:
   http://koji.fedoraproject.org/koji/packageinfo?packageID=3076
Comment 1 Jose Pedro Oliveira 2012-10-04 10:56:07 EDT
ping
Comment 2 Jose Pedro Oliveira 2012-10-24 12:12:40 EDT
 * EPEL6 build
   http://koji.fedoraproject.org/koji/buildinfo?buildID=361360

 * Fedora EPEL 6 updates-testing report
   Date: Mon, 22 Oct 2012 20:56:35
   https://www.redhat.com/archives/epel-devel-list/2012-October/msg00070.html
Comment 3 Jose Pedro Oliveira 2012-10-29 21:54:55 EDT
Closing... Already in EPEL6 stable:

 * https://lists.fedoraproject.org/pipermail/epel-package-announce/2012-October/008816.html

Note You need to log in before you can comment on or make changes to this bug.